rubygem-rubyforge-2.0.4-3.puias6.noarch.rpm


Advertisement

Description

rubygem-rubyforge - A script which automates a limited set of rubyforge operations

Property Value
Distribution CentOS 6
Repository PUIAS Unsupported x86_64
Package name rubygem-rubyforge
Package version 2.0.4
Package release 3.puias6
Package architecture noarch
Package type rpm
Installed size 44.26 KB
Download size 29.41 KB
Official Mirror springdale.math.ias.edu
A script which automates a limited set of rubyforge operations.

Alternatives

Package Version Architecture Repository
rubygem-rubyforge-2.0.4-3.puias6.noarch.rpm 2.0.4 noarch PUIAS Unsupported
rubygem-rubyforge-2.0.4-2.el6.nux.noarch.rpm 2.0.4 noarch Nux Dextop
rubygem-rubyforge-2.0.4-2.el6.nux.noarch.rpm 2.0.4 noarch Nux Dextop
rubygem-rubyforge-2.0.4-1.el6.rf.noarch.rpm 2.0.4 noarch Repoforge (RPMforge)
rubygem-rubyforge-2.0.4-1.el6.rf.noarch.rpm 2.0.4 noarch Repoforge (RPMforge)
rubygem-rubyforge - - -

Requires

Name Value
/usr/bin/env -
/usr/bin/ruby -
ruby(abi) = 1.8
rubygem(json) >= 1.1.7
rubygems -

Provides

Name Value
rubygem(rubyforge) = 2.0.4
rubygem-rubyforge = 2.0.4-3.puias6

Download

Type URL
Binary Package rubygem-rubyforge-2.0.4-3.puias6.noarch.rpm
Source Package rubygem-rubyforge-2.0.4-3.puias6.src.rpm

Install Howto

  1. Download the latest puias-unsupported rpm from
    http://springdale.math.ias.edu/data/puias/unsupported/6/x86_64/
  2. Install puias-unsupported rpm:
    # rpm -Uvh puias-unsupported*rpm
  3. Install rubygem-rubyforge rpm package:
    # yum install rubygem-rubyforge

Files

Path
/usr/bin/rubyforge
/usr/lib/ruby/gems/1.8/cache/rubyforge-2.0.4.gem
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/History.txt
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/Manifest.txt
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/README.txt
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/bin/rubyforge
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/lib/rubyforge.rb
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/lib/rubyforge/client.rb
/usr/lib/ruby/gems/1.8/specifications/rubyforge-2.0.4.gemspec

Changelog

2011-02-14 - Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.0.4-3
- F-15 mass rebuild
2010-09-16 - Mamotu Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.0.4-2
- Split out document files
2010-03-04 - Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.0.4-1
- Update to 2.0.4
- Replace json_pure to json (bug 570252)
2010-02-15 - Darryl L. Pierce <dpierce@redhat.com> - 2.0.3-1
- Added new dependency on rubygem-json >= 1.1.7.
- Release 2.0.3 of RubyForge.
2009-09-15 - Darryl L. Pierce <dpierce@redhat.com> - 1.0.5-1
- Release 1.0.5 of RubyForge.
2009-08-08 - Darryl L. Pierce <dpierce@redhat.com> - 1.0.4-1
- Release 1.0.4 of RubyForge.
2009-07-26 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-02-27 - Darryl Pierce <dpierce@redhat.com> - 1.0.3-1
- Release 1.0.3 of RubyForge.
2009-02-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
2009-01-06 - Darryl Pierce <dpierce@redhat.com> - 1.0.2-2
- Provided the wrong gem as source.

See Also

Package Description
rubygem-rubyforge-doc-2.0.4-3.puias6.noarch.rpm Documentation for rubygem-rubyforge
rubygem-sass-3.1.4-4.puias6.noarch.rpm A powerful but elegant CSS compiler that makes CSS fun again
rubygem-sass-doc-3.1.4-4.puias6.noarch.rpm Documentation for rubygem-sass
rubygem-sequel-3.16.0-6.puias6.noarch.rpm The Database Toolkit for Ruby
rubygem-sequel-doc-3.16.0-6.puias6.noarch.rpm Documentation for rubygem-sequel
rubygem-sexp_processor-3.0.4-3.puias6.noarch.rpm A branch of ParseTree providing generic sexp processing tools
rubygem-sexp_processor-doc-3.0.4-3.puias6.noarch.rpm Documentation for rubygem-sexp_processor
rubygem-sinatra-1.2.6-1.puias6.noarch.rpm Ruby-based web application framework
rubygem-sqlite3-ruby-1.2.4-5.puias6.x86_64.rpm Allows Ruby scripts to interface with a SQLite3 database
rubygem-syntax-1.0.0-4.puias6.noarch.rpm Ruby library for performing simple syntax highlighting
rubygem-systemu-2.2.0-1.puias6.noarch.rpm systemu
rubygem-test-spec-0.10.0-2.puias6.noarch.rpm Behaviour Driven Development interface for Test::Unit
rubygem-text-format-1.0.0-5.puias6.noarch.rpm Text::Format formats fixed-width text nicely
rubygem-thin-1.2.11-3.puias6.x86_64.rpm A thin and fast web server
rubygem-thin-doc-1.2.11-3.puias6.x86_64.rpm Documentation for rubygem-thin
Advertisement
Advertisement